@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: 'Montserrat';
    color: #000000;
    background-color: #fff;
    background-size: contain;
    background-repeat: repeat;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

p {
    margin-bottom: 0;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

.padding-top {
    padding-top: 100px;
}

.padding-bottom {
    padding-bottom: 100px;
}

.home-banner-main {
    position: relative;
    padding: 245px 0px 30px;
    background: url('../images/home-banner.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bnr-left-dec {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.home-banner-main .banner-content h1 {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-size: 40px;
    line-height: 38px;
    text-align: center;
    color: #BB3C2E;
    margin-bottom: 20px;
}

.home-banner-main .banner-content p {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-size: 20px;
    line-height: 38px;
    text-align: center;
    color: #8C5200;
}

.home-banner-main .banner-content {
    margin-bottom: 167px;
}

.bnr-nav ul {
    display: inline-flex;
    align-items: center;
    padding: 15px 20px;
    margin: 0;
    list-style: none;
    background: #C63F5F;
    border-radius: 50px;
    gap: 20px;
}

.bnr-nav ul li a {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.bnr-nav ul li a:hover,
.bnr-nav ul li a.active {
    text-shadow:
        0.3px 0 #fff,
        -0.3px 0 #fff,
        0 0.3px #fff,
        0 -0.3px #fff;
}

.book-view-part {
    position: relative;
    padding: 40px 0px;
    background: url('../images/book-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.book-view-part .book-right {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.book-view-part .book-left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.book-view-part .book-wrapper {
    position: relative;
    text-align: center;
    margin-top: 20px;
}

.book-view-part .book-wrapper .book-play {
    position: absolute;
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
}


.book-view-part .dec-line img {
    width: 100%;
    object-fit: cover;
}

.section-title {
    margin-bottom: 40px;
}

.section-title .icon-title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.section-title .icon-title .semi-title {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #BB3C2E;
}

.section-title h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #373636;
    margin-bottom: 10px;
}

.section-title p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #373636;
}

.team-row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.team-card .team-card-body {
    cursor: pointer;
}

.team-card .team-card-body .team-img {
    width: 212px;
    height: 212px;
    background: url('../images/grunge_circle.png');
    padding: 20px;
    background-position: center;
    background-size: 100% 100%;
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.6s ease;
}

.team-card .team-card-body:hover .team-img {
    background-image: url('../images/grunge_circle_hover.png');
}

.team-card .team-card-body .team-name h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #373636;
}


.wall-bg {
    background: url('../images/grunge-wall-texture.png');
    background-repeat: repeat;
    background-size: cover;
}

.blog-card .blog-card-body {
    position: relative;
    background-color: #77AFBCA1;
    padding: 20px;
    border-radius: 20px;
    z-index: 1;
}

.blog-card .blog-card-body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url('../images/grunge-wall-texture.png');
    background-repeat: repeat;
    background-size: cover;
    z-index: -1;
}

.blog-card .blog-card-body .blog-card-img {
    display: block;
    position: relative;
    background-color: #FFFFFF;
    padding-top: 55%;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog-card .blog-card-body .blog-card-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card .blog-card-body .tag {
    display: inline-block;
    padding: 5px 10px;
    background: #DC6370;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.blog-card .blog-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #373636;
    margin-bottom: 10px;
}

.blog-card .blog-card-body h3 a {
    color: currentColor;
}

.blog-card .blog-card-body p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #373636;
}

.blog-card .blog-card-body .auth {
    margin-top: 20px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #373636;
    display: block;
}

.blog-slider .slick-list,
.blog-slider-related .slick-list {
    margin: 0 -20px;
}

.blog-slider-related .blog-card,
.blog-slider .blog-card {
    padding: 0 20px;
}

.section-title.have-slider-arrow {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 40px;
}

.blog-slider-nav {
    display: flex;
    gap: 10px;
}

.slick-arrow {
    position: relative;
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: 0;
    outline: none;
    border: 0;
    border-radius: 50%;
    background: url('../images/grunge_circle_md.png');
    background-size: 100% 100%;
    transition: all 0.6s ease;
}

.slick-arrow:hover {
    background-image: url('../images/grunge_circle_hover.png');
}

.slick-arrow::before {
    content: '';
    background: url('../images/west.svg');
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: auto;
}

.slick-arrow.slick-next::before {
    transform: translateY(-50%) scale(-1);
}

.th-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 20px;
    gap: 20px;
    background: #C63F5F;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.th-btn:hover {
    color: #FFFFFF;
    background-color: #F38495;
}

.mt-40 {
    margin-top: 40px;
}

.site-footer {
    padding: 40px 0;
    background-color: #F38495;
}

.site-footer .social-list {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
}

.site-footer .ftr-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 35px;
}

.site-footer .ftr-menu ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.site-footer .ftr-menu ul li a:hover,
.site-footer .ftr-menu ul li a.active {
    text-shadow:
        0.3px 0 #fff,
        -0.3px 0 #fff,
        0 0.3px #fff,
        0 -0.3px #fff;
}

.site-footer .ftr-menu {
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.site-footer .copy-text {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
    text-align: center;
}

.page-banner {
    position: relative;
    padding-bottom: 100px;
}

.page-banner .page-name-info {
    display: flex;
    justify-content: space-between;
}

.page-banner .page-name-info .main-name {
    padding: 20px 50px;
    background: #C63F5F;
    border-radius: 0px 50px 50px 0px;
    margin-top: 66px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-banner .page-name-info .main-name h1 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 40px;
    line-height: 38px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.page-banner .page-name-info .main-name ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 5px;
}

.page-banner .page-name-info .main-name ul li,
.page-banner .page-name-info .main-name ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #FFFFFF;
}

.blog-page {
    background: url('../images/blog-page.png');
    background-size: cover;
}

.blog-filter {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-bottom: 40px;
}

.blog-filter button {
    padding: 12px 20px;
    background: #C63F5F;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    border: 0;
    outline: none;
}

.blog-filter select {
    padding: 11px 20px;
    border: 1px solid #C63F5F;
    border-radius: 50px;
    background-color: transparent;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #373636;
    width: 157px;
}

.blog-filter .search-bar {
    position: relative;
    max-width: 350px;
    width: 100%;
}

.blog-filter .search-bar input {
    padding: 0px 20px;
    height: 45px;
    border: 1px solid #C63F5F;
    border-radius: 50px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #373636;
    background-color: transparent;
    width: 100%;
    outline: none;
}

.blog-filter .search-bar input::placeholder {
    color: #373636;
}

.blog-filter .search-bar .icon {
    position: absolute;
    top: 12px;
    right: 20px;
}

.form-select {
    background-image: url('data:image/svg+xml,<svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6 7.4L0 1.4L1.4 0L6 4.6L10.6 0L12 1.4L6 7.4Z" fill="%23373636"/></svg>');
    background-size: 11px 12px;
}

.form-select:focus {
    box-shadow: none;
    border-color: #C63F5F;
}

.row.g-40 {
    --bs-gutter-y: 40px;
    --bs-gutter-x: 40px;
}

.blog-detail .info-wrapper h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #373636;
    margin-bottom: 16px;
}

.blog-detail .info-wrapper .blog-date {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px;
}

.blog-detail .info-wrapper .blog-date span {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
}

.blog-detail .info-wrapper .blog-date span.date {
    color: #A8A8A8;
}

.back-link {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #373636;
    margin-bottom: 16px;
}

.blog-detail .info-wrapper p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #373636;
}

.blg-share .lbl {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #373636;
    margin-bottom: 10px;
}

.blg-share .share-list {
    display: flex;
    align-items: center;
    gap: 10px;
}

.blg-share .share-list a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33px;
    height: 33px;
    background: url('../images/grunge_circle_hover.png');
    background-size: 100% 100%;
}

.bnr-nav {
    opacity: 0;
    transition: all 0.3s ease;
}

.bnr-nav.show-nav {
    opacity: 1;
}

/* Scroll ke baad fixed */
.bnr-nav.fixed {
    position: fixed;
    bottom: 20px;
    right: 0;
    left: 0;
    z-index: 999;
}


.bnr-nav.stop {
    position: absolute;
    bottom: 240px;
    right: 0;
    left: 0;
}